Crate tauri-plugin-dialog

Dependencies

(9 total, all up-to-date)

CrateRequiredLatestStatus
 dunce^11.0.4up to date
 log^0.40.4.21up to date
 raw-window-handle^0.60.6.2up to date
 rfd^0.140.14.1up to date
 serde^11.0.203up to date
 serde_json^11.0.117up to date
 tauri^2.0.0-beta.221.6.8up to date
 tauri-plugin-fs^2.0.0-beta.9N/Aup to date
 thiserror^11.0.61up to date